IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YETKISEVIYESI' AND SYSOBJECTS.name = 'TRAPORSORGULAR')
ALTER TABLE dbo.TRAPORSORGULAR ADD
	YETKISEVIYESI int NOT NULL CONSTRAINT DF_TRAPORSORGULAR_YETKISEVIYESI DEFAULT 0
GO





	